<?php
/**
 * Showing the page
 */

//Defining the template
$template	= new Template( $page );

//Defining the meta
$meta		= ( defined( 'METADATA_INSTITUCIONAL' ) ) ? METADATA_INSTITUCIONAL : null;

//Including the template's variables
require( BASE_DIR . '/include/variables.php' );

//Institutional
try{

	//Defining the object to template
	$template->OBJ_INSTITUTIONAL	= SearchController::byId();

}catch( Exception $e ){}

//Defining some variables
$template->BASE_URL_REPOSITORY	= BASE_URL_REPOSITORY;

//Showing the page
$template->show();